> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nivara.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Login Redirect

# Login Redirect

This endpoint redirects users to the appropriate authentication flow. When a user navigates to this endpoint, they will be redirected to the login page or authentication provider depending on the system configuration.

## Usage

```http theme={null}
GET /login
```

## Parameters

No query parameters required.

## Responses

| Status | Description                                              | Content Type     |
| ------ | -------------------------------------------------------- | ---------------- |
| 200    | Successful Response - Returns authentication information | application/json |


## OpenAPI

````yaml GET /login
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /login:
    get:
      summary: Login Redirect
      operationId: login_redirect_login_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````